<!DOCTYPE html>
<html lang="en">

<head>
    <title>Document</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/myScript.js"></script>

</head>

<body>
    <h2>Demo External JavaScript</h2>

    <p id="demo">A Paragraph.</p>

    <button type="button" onclick="myFunction()">Try it</button>
    <button type="button" onclick="window.print()">Print</button>
    <button onclick="document.getElementById('demo').innerHTML = Date()">The time is?</button>
    <button onclick="this.innerHTML = Date()">The time is?</button>

    <p id="demo1"></p>
    <p id="demo2"></p>
</body>

</html>